uuid: 99fb4a00-9f63-4e20-9dc1-a24a0e69afe8
langcode: es
status: true
dependencies:
  config:
    - field.field.node.page.body
    - field.field.node.page.field_comment_body
    - field.field.node.page.field_gronze_files
    - field.field.node.page.field_gronze_images
    - field.field.node.page.field_image
    - field.field.node.page.field_para_text
    - image.style.thumbnail
    - node.type.page
  module:
    - comment
    - file
    - image
    - paragraphs
    - path
    - text
_core:
  default_config_hash: SfpLhPExzvR0MgFp0Wp7CrmgEnhcqQ-fXIWFhbf4ue0
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 31
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_comment_body:
    type: comment_default
    weight: 123
    region: content
    settings: {  }
    third_party_settings: {  }
  field_gronze_files:
    type: file_generic
    weight: 123
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_gronze_images:
    type: image_image
    weight: 122
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_image:
    type: image_image
    weight: 1
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_para_text:
    type: paragraphs
    weight: 124
    region: content
    settings:
      title: Párrafo
      title_plural: Paragraphs
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
      features:
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 15
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 120
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 16
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
